# artist_profile.yaml — 作者信息（通版）

artist:
  name: ""
  chinese_name: ""      # 可选：你自己翻译/音译
  nationality: ""       # 如页面有
  bio: ""               # 简介（可原文+中文摘要）

contacts:
  email: ""
  phone: ""
  instagram: ""
  xhs: ""
  website: ""
  linkedin: ""

links:
  rca_profile: ""
  other: []
